@charset "utf-8";
@import url(reset.css);
@import url(base.css);
@import url(common.css);

@import url('https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

body{
	/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	background-color:#FFF;
	font-size:14px;
	min-width: 1366px;
}
.fontEn{
	font-family: 'Barlow Semi Condensed', sans-serif;
}
.mincho{
	font-family: a-otf-ryumin-pr6n, serif; 
}
.printBr{
	page-break-before: always;
}

.inner{
	width:980px;
	margin-left:auto;
	margin-right:auto;
}
.inner1366{
	max-width:1366px;
	margin-left:auto;
	margin-right:auto;
}
.caption{
	font-size: 12px;
}
.caption.colBl{ color: #000; }
.caption.colW{ color: #fff; text-shadow: 1px 1px 3px #000;  }
.caption.br{ position: absolute; bottom: 1%; right: 1%; }
.caption.bl{ position: absolute; bottom: 1%; left: 1%; }
.capbl{ position: absolute; bottom: 1%; left: 2%; }
.capbr{ position: absolute; bottom: 1%; right: 2%; }
.bold{  font-weight: bold; }
.cTopBtn{
	margin-right: 0;
	margin-left: auto;
	width: 80px;
	font-weight: 600;
}
.cTopBtn img{
	margin-right: auto;
	margin-left: auto;
}
.cTopBtn p{
	text-align: center;
}
/* header// */
#header {
    width: 100%;
	min-width: 1366px;
    z-index: 100;
	background-color: #fff;
	padding: 10px 0;
}
#header .inlineB{
	display: inline-block;
	vertical-align: middle;
	line-height: 1.7em;
}
#header .floatLeft .inlineB{
	padding: 0 15px;
	box-sizing: border-box;
	border-right: 1px solid #ccc;
}
#header .floatLeft .inlineB:last-child{
	border-right: none;
}
#header a{
	font-weight: 600;
	font-size: 18px;
}
#header a .spNone{
	font-size: 16px;
}

#header .stfLogo{
	padding: 12px 0;
}
#header h1 a{
	font-size: 21px;
	margin-left: 10px;
}
#header h1 a .fontM{
	font-size: 18px;
}
#hLinkBox{
	text-align: right;
}
#hLinkBox>div{
    text-align: right;
}
#hLinkBox .inlineB{
	padding: 0 30px;
	box-sizing: border-box;
	height: 50px;
	text-align: center;
}

#hLinkBox .pageId{
	background: #fff;
}
#hLinkBox .conBtn{
	background: #000;
	padding: 22px 30px;	
} 
#hLinkBox .conBtn a{
	color: #fff;
} 
#hLinkBox a{
	display: inline-block;
	position: relative;
	line-height: 1.2em;
}
#haneda #hLinkBox .active,#hLinkBox .haneda:hover{
	background: #3ec0dd;
}
#ariake #hLinkBox .active,#hLinkBox .ariake:hover{
	background: #a2d122;
}
#hLinkBox .active a,#hLinkBox .pageId:hover a{
	color: #fff;
}
/* //header */

#main{
	position: relative;
}
#linkBtn1{ top: 40px; right: 20px; }
/* info// */
#info{
	height: 100%;
	border-bottom: 1px solid #979797;
}
#info .inlineB{
	display: inline-block;
	vertical-align: top;
	height: 100%;
	line-height: 50px;
}
#info .topics{
	background-color: #000;
	color: #fff;
}

#newsticker{
	position: relative;
	overflow: hidden;
}
#info .infodata{
	width: 100%;
 	position: relative;
}
#info .infodata li{
	float: none;
	width: 100%;
}
#info .date,#info .dTxt{
	display: inline-block;
}
#info .infoLink{
	background-color: #4d4d4d;
}
#info .infoLink.sp{
	display: none;
}
#info .infoLink a{
	color: #fff;
}
#info .infoLink img{
	display: inline;
}
/* //info */

/* nav// */
#nav{
	padding: 10px 0 5px;
}
#haneda #nav{border-bottom: 4px solid #3ec0dd;}
#ariake #nav{border-bottom: 4px solid #a2d122;}
#nav ul,#navTop ul{
	max-width: 1366px;
	text-align: center;
}
#nav ul li,#navTop ul li{
	display: inline-block;
	text-align: center;
	float: none;
}
#nav ul li{
	border-left: 1px solid #e0e0e0;
	padding: 0 3px;
}
#nav ul li:first-child{
	border-left: none;
}
#navTop{
	display:none;
	z-index: 99;
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 10px;
	min-width: 1366px;
}
#navTop.navFixed{
	display:block;
	animation: navAnim 0.3s ease forwards; 
}
@keyframes navAnim{
    0%{ margin-top: -100px; }
    100%{ margin-top: 0; }
}
#navTop ul li{
	float:none;
	margin-left: 20px;
}
#navTop ul li:first-child {
 margin-left: 0;
}
#navTop a{
	position: relative;
	font-weight: 500;
}
/*#navTop a:after{
    position: absolute;
    bottom: -4px;
    left: 50%;
    content: '';
    width: 150px;
    height: 2px;
	margin-left: -75px;
	border-radius: 5px;
	transform: scale(0, 1);
	transform-origin: center top;
    transition: .5s;
}
#haneda #navTop a:after{ background-color: #3ec0dd;}
#ariake #navTop a:after{ background-color: #a2d122;}
#navTop a:hover:after{
	transform: scale(1, 1);
}*/
#navTop img{
	display: inline;
	vertical-align: middle;
}
/* //nav */

.backGr{
	background: #ebebeb;
	padding: 80px 0 150px;
}
.linkBtnH{ background: #3ec0dd; }
.linkBtnA{ background: #a2d122; }
.ariHall{ background: #CC0012; }
.linkBtn100 a,
.linkBtn a{
	padding: 15px 30px;
	color: #fff;
	font-weight: 600;
	font-size: 28px;
}
.linkBtn100 .inlineB,
.linkBtn .inlineB{
	display: inline-block;
	vertical-align: middle;
}
#linkArea .copy{
	font-weight: 600;
	left: 20px;
	line-height: 1.2em;
}
#ariake #linkArea .copy{
	color: #fff;
	text-shadow : 1px 1px 5px rgba(62, 192, 221, 0.7),-1px -1px 5px rgba(62, 192, 221, 0.7);
}
#haneda #linkArea .copy{
	
}
#linkArea .linkCopy1{
	font-size: 49px;
	top: 44px;
}
#linkArea .linkCopy2{
	font-size: 38px;
	top: 112px;
}
#linkArea .linkCopy3{
	font-size: 20px;
	top: 167px;
	line-height: 1.6em;
}
#linkArea .linkCopy4{
	font-size: 17px;
	top: 22px;
}
#linkArea .font36{ font-size: 36px; vertical-align: bottom; }
#linkArea .font45{ font-size: 45px; vertical-align: bottom; }
#linkArea .font27{ font-size: 27px; vertical-align: bottom; line-height: 1.3em; }
#linkArea sup{line-height: 1.0em;}

/* vfBox// */
#vfBox .vfTitle{
	background: #333333;
	font-size: 23px;
	font-weight: 600;
	color: #fff;
	padding: 10px;
}
#vfBox .subCopy{
	font-size: 18px;
}
.listBox{
	padding-right: 10px;
}
.listBox .listTitle{
	background: #333333;
	font-size: 13px;
	color: #fff;
	padding: 5px 10px;
}
.listBox .sizeS{
	font-size: 11px;
}
.listBox .hotelLink{
	font-size: 14px;
	line-height: 1.8em;
}
.listBox .line{
	height: 1px;
	background: #333333;
	margin: 5px 0;
}

#hanedaL{ top: 535px; left: 695px; }
#ariakeL{ top: 421px; left: 889px; }
#shiodome{ top: 362px; left: 684px; }
#roppongi{ top: 370px; left: 265px; }
#tamachi{ top: 452px; left: 584px; }
#hamamatsucho{ top: 395px; left: 626px; }
#hacchobori{ top: 305px; left: 712px; }
#kayabacho{ top: 266px; left: 751px; }
#hakozaki{ top: 229px; left: 783px; }
#nihonbashi{ top: 199px; left: 621px; }
#ueno{ top: 158px; left: 629px; }
#otemachi{ top: 199px; left: 528px; }
#jinbocho{ top: 199px; left: 433px; }
#kudanshita{ top: 233px; left: 350px; }
#shinjuku{ top: 213px; left: 101px; }
#shinsaibashi{ top: 495px; left: 11px; }
#kobe{ top: 542px; left: 11px; }
/* //vfBox */
#pageTop{
	position: fixed;
	bottom: 0;
	right:0;
	z-index: 1000;
}
/* footer// */
#footer{
	line-height: 1.0em;
	color: #231815;
	font-weight: 600;
}
#footerBox1{
	padding: 20px 0;
	font-size: 12px;
}
#footerBox1 nav ul{
	text-align: center;
}
#footerBox1 nav ul li{
	border-right: 1px solid #231815;
	padding: 0 5px;
	font-size: 11px;
	font-weight: 500;
	float: none;
	display: inline-block;	
}
#footerBox1 nav ul li:first-child{
	border-left: 1px solid #231815;
}
#footerBox2{
	background-color: #31281e; 
	padding: 35px 0 100px;
}
#footerBox2 a{
	color: #fff;
	font-size: 13px;
}
#footerBox2 small{
	color: #fff;
}
#footerBox2 .fBoxInner ul{
	text-align: center;
}
#footerBox2 .fBoxInner li{
	border-right: 1px solid #5a534b;
	padding: 0 10px;
	float: none;
	display: inline-block;	
}
#footerBox2 .fBoxInner li:first-child{
	border-left: 1px solid #5a534b;
}

/* //footer */
@media only screen and (max-width:1365px) and (min-width:751px){
	body{
		min-width: 1200px;
	}
	#header,#navTop {
		min-width: 1200px;
	}
	#navTop {padding: 5px 2px;}
	#navTop ul li {margin-left: 5px;}
	#vfBox .map img{width:100%;}
	#vfBox .floatRight .absolute img{width: 100%;}
	#hanedaL{ top: 79.5%; left: 63.5%; width: 9.3%; }
	#ariakeL{ top: 62.5%; left: 80.5%; width: 5.2%; }
	#shiodome{ top: 54%; left: 62%; width: 8%; }
	#roppongi{ top: 55%; left: 24%; width: 8%; }
	#tamachi{ top: 68%; left: 53%; width: 8.6%; }
	#hamamatsucho{ top: 59%; left: 57%; width: 8%; }
	#hacchobori{ top: 45%; left: 65%; width: 7.5%; }
	#kayabacho{ top: 40%; left: 68%; width: 8.5%; }
	#hakozaki{ top: 34%; left: 71%; width: 1.1%; }
	#nihonbashi{ top: 30%; left: 56%; width: 10.8%; }
	#ueno{ top: 23%; left: 57%; width: 10.7%; }
	#otemachi{ top: 29%; left: 47.5%; width: 8%; }
	#jinbocho{ top: 29%; left: 39%; width: 8.1%; }
	#kudanshita{ top: 35%; left: 31.5%; width: 8%; }
	#shinjuku{ top: 31%; left: 9%; width: 8%; }
	#shinsaibashi{ top: 74%; left: 1%; width: 8%; }
	#kobe{ top: 81%; left: 1%; width: 8%; }
}

@media only screen and (max-width:1365px) and (min-width:1201px){
	.listBox .hotelLink {font-size: 1.0vw;}
	.listBox .listTitle {font-size: 0.95vw;}
}
@media only screen and (max-width:1200px) and (min-width:751px){
	.listBox .hotelLink {font-size: 12px;}
	.listBox .listTitle {font-size: 11px;}
}
@media only screen and (max-width:750px){
body{
	min-width: 320px;
}
.inner{
	width:100%;
	/*min-width:320px;*/
}
.inner1366{
	width:100%;
	/*min-width:320px;*/
}
.spFloatNone>div{
	float: none;
}	
.spSide{
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}
.cTopBtn{
	width: 80px!important;
	min-width: 80px;
}

#navTop{display:none!important;}
#header{ min-width: 320px; margin-bottom: 0; position: relative; padding: 0; line-height: 1.2; }
#header .spFixed{
	position: fixed;
	background-color: #fff;
	width: 100%;
}
#header .floatLeft .inlineB{ border: none; padding: 0; line-height: 1.2; }
#header .stfLogo{ width: 30%; padding: 0; }
#header .stfLogo img{ max-width: 100%; }
#header .headerH{ padding: 2% 1%; width:85%; }
#header .spNone{ display: none; }
#header .spBlock{ display: block; }
#header h1.spBlock a {  margin-left: 0; }
#header a{ font-size: 2.8vw; }
#header h1 a{ font-size: 4.8vw; }
#header h1 a .fontM{ font-size: 3.7vw; }
	

.hanedaT{
	background-color: #3ec0dd;
	padding: 10px;
}
.ariakeT{
	background-color: #a2d122;
	padding: 10px;
}
#header	.spTitle a{
	color: #fff;
	font-size: 30px;
	line-height: 1.0em;
}
#header	.spTitle .sizeS{
	font-size: 18px;
}
.spHMenu {
    position: fixed;
    top: 2%;
    right: 2%;
}
.spHMenu_back {
	overflow-y: scroll;
}
.spHMenu_back ul {
	width: 100%;
	margin-top: 70px;
	padding-bottom: 120px;
}
#header .spHMenu_back li {
	width: 100%;
	padding-top: 1%;
	padding-bottom: 1%;
}
#header .spHMenu_back li a {
	color: #000;
	font-size: 24px;
	font-weight: normal;
	padding: 0 2%;
}
#header .spHMenu_back li.bold a {
	font-size: 26px;
	font-weight: 600;
}
#header .spHMenu_back li.backB {
	background: #3ec0dd;
}
#header .spHMenu_back li.backB a {
	font-size: 30px;
	font-weight: 600;
	color: #fff;
}
#header .spHMenu_back li.backG {
	background: #a2d122;
}
#header .spHMenu_back li.backG a {
	font-size: 30px;
	font-weight: 600;
	color: #fff;
}
#header .spHMenu_back li img {
	margin-left: auto;
	margin-right: auto;
}
/* ハンバーガーメニュー// */
.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 37px;
  height:29px;
  z-index:200;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #000;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 14px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(13px) rotate(-45deg);
  transform: translateY(15px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-12px) rotate(45deg);
  transform: translateY(-13px) rotate(45deg);
}
.spHMenu_back {
  width: 100%;
  height: 100%;
  transition: all 0.2s;
  transform: translate(100%);
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
  background: rgba(255,255,255,0.8);
}
.spHMenu_back.open {
transform: translate(0);
}
#header .spHMenu_back li.backB a,#header .spHMenu_back li.backG a {
    font-size: 4.5vw;
}
#header .spHMenu_back li a {
    color: #000;
    font-size: 4vw;
    font-weight: normal;
    padding: 2% 7%;
}
/* //ハンバーガーメニュー */
#info{
	font-size: 3vw;
}
#info .topics{
	width: 55%;
	width: 100%;
}
#info #newsticker{
	width:100%;
	/*height: 70px;*/
}
#info .infodata span{
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 2.0em;
}
#info .infoLink{
	width: 45%;
}
#info .infoLink.pc{
	display: none;
}
#info .infoLink.sp{
	display: inline-block;
}
.linkBtn {
	border-radius: 15px;
}
.linkBtn a {
	padding: 5% 2%;
	font-size: 24px;
	width: 100%;
	text-align: center;
}
.linkBtn img {
	width: 100%;
}
.linkBtn .size70{ width: 75%;}
.linkBtn .size28{ width: 15%; }	
.listBox{
	float: none;
	width: 100%;
}
#linkArea .linkCopy1{ font-size: 6.5vw; }
#ariake #linkArea .linkCopy1{ top: 4%; }
#haneda #linkArea .linkCopy1{ top: 10%; }
#linkArea .linkCopy2{ font-size: 5vw; }
#ariake #linkArea .linkCopy2{ top: 18%; }
#haneda #linkArea .linkCopy2{ top: 22%; }
#linkArea .linkCopy3{ font-size: 3.4vw; line-height: 1.3em; }
#ariake #linkArea .linkCopy3{ top: auto; bottom: 4%; }
#haneda #linkArea .linkCopy3{ top: 33%; }
#linkArea .linkCopy4{ font-size: 2.6vw; top: 4%; }
	
#linkArea .imgLink .caption{ color: #fff; }
#linkArea .font36{ font-size: 4.8vw; }
#linkArea .font45{ font-size: 6vw; }
#linkArea .font27{ font-size: 3.6vw; }
#linkArea sup{ font-size: 100%; line-height: 1.3em; vertical-align: text-bottom; }
	
#fFixedBtn{
	position: fixed;
	bottom: 0;
	z-index:10;
}
#haneda #fFixedBtn{	background: #3ec0dd; }
#ariake #fFixedBtn{	background: #a2d122; }
#fFixedBack{
	background: #31281e;
}
	#pageTop{width: 15%;}
	#pageTop img{width:100%;}
}

@media print{
	#header,#main,footer{
		width: 78%!important;
		position: static!important;
		min-width: 0;
	}
	img{
		max-width: 100%!important;
	}
	.printBr{
		page-break-before: always;
		margin-top: 0!important;
	}
	#navTop,#pageTop{ display: none!important; }
	
	.listBox .hotelLink { font-size: 12px; }
	#footerBox2 { padding: 35px 0 0; }
}